KF(1)

NAME
kf - securely forward tickets

SYNOPSIS
kf [ -p port | - -port=port] [ -l login | - -login=login] [ -c ccache | - -ccache=ccache] [-F | --forwardable] [-G | --no-forwardable] [-h | --help] [- -version] host ...

DESCRIPTION
The kf program forwards tickets to a remote host through an authenticated and encrypted stream. Options supported are:

    -p port, - -port=port port to connect to

    -l login, - -login=login remote login name

    -c ccache, - -ccache=ccache remote cred cache

-F, --forwardable
    forward forwardable credentials

-G, --no-forwardable
    do not forward forwardable credentials

-h, --help

- -version

kf is useful when you do not want to enter your password on a remote host but want to have your tickets one for example AFS.

In order for kf to work you will need to acquire your initial ticket with forwardable flag, i.e. kinit - -forwardable.

telnet is able to forward tickets by itself.

SEE ALSO
kinit(1), telnet(1), kfd(8)